Slackware 12.0 / 12.1 / 12.2 / current : xterm (SSA:2009-069-03)

This script is Copyright (C) 2009-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New xterm packages are available for Slackware 12.0, 12.1, 12.2, and
-current to fix a security issue.

See also :

http://www.nessus.org/u?ad0e7b41

Solution :

Update the affected xterm package.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: Slackware Local Security Checks

Nessus Plugin ID: 35827 ()

Bugtraq ID:

CVE ID: CVE-2008-2383